div#sticky-cta-mobile {
    --start-color: #e5e5e5;
    --end-color: #ffffff;
    --text-color: #1a1a1a;
    position: fixed;
    visibility: hidden;
    pointer-events: none;
    bottom: 0;
    right: -1px;
    width: 100%;
    padding: 0;
    margin: 0;
    display: inline-flex;
    flex-direction: column;
    align-items: flex-end;
    z-index: 50;
}

div#sticky-cta-mobile.active {
    visibility: visible !important;
    pointer-events: auto;
}

div#sticky-cta-mobile > a {
    position: relative;
    display: inline-block;
    font-size: 16px;
    font-weight: 700;
    font-family: Poppins;
    text-decoration: none;
    overflow: visible;
    padding-left: 20px;
    transform: translateX(120%);
    opacity: 0;
    transition: transform .4s ease, opacity .3s ease;
}

div#sticky-cta-mobile > a:first-child {
    transition-delay: 0s;
}

div#sticky-cta-mobile > a:last-child {
    margin-top: -1px;
    transition-delay: .12s;
}

div#sticky-cta-mobile.active > a:first-child {
    transform: translateX(0);
    opacity: 1;
    transition-delay: .12s;
}

div#sticky-cta-mobile.active > a:last-child {
    transform: translateX(0);
    opacity: 1;
    transition-delay: 0s;
}

div#sticky-cta-mobile > a svg {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    display: block;
}

div#sticky-cta-mobile > a span {
    position: relative;
    display: block;
    padding: 0.5em 1em 0.5em 1.2em;
    color: var(--text-color);
    z-index: 1;
}

div#sticky-cta-mobile .sticky-cta-mobile--btn-1 {
    --start-color: #f8ff8f;
    --end-color: #fdd510;
    --text-color: #000;
}

div#sticky-cta-mobile .sticky-cta-mobile--btn-2 {
    --start-color: #d32817;
    --end-color: #673AB7;
    --text-color: #fff;
}

div#sticky-cta-mobile > a svg {
    filter: drop-shadow(-1px 1px 1px rgba(0, 0, 0, .5));
}

div#sticky-cta-mobile > a polygon {
    stroke: #ffffff;
    stroke-width: 1;
}
